Error

two or more packages specified (libglobus-xio-gridftp-driver1 libsane-extras)